<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="dir_7f2cdd9ed2cc51e662a2667753069251" kind="dir">
    <compoundname>auth/OAuth</compoundname>
    <innerfile refid="_o_auth_8cpp">OAuth.cpp</innerfile>
    <innerfile refid="_o_auth_8h">OAuth.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="auth/OAuth/"/>
  </compounddef>
</doxygen>
